/* Login Box for EW
v1.0 built 5.26.2010 chung 
(c) Editorial Projects in Education
*/

/* login box styles */
.login-box {
/* width:70%; */
border:1px solid #999999;
background:#FFFFCC;
font-size:10px;
} 
.login-box form {
font-weight:bold;
}

.text-already {
font-weight:bold;
}
.login-box .text-already {
font-size:15px;
padding:5px 0px 3px 5px;
}
.login-box .input-field {
margin-left:5%;
}
.login-box .text-forgot {
margin-left:5%;
padding-bottom:3px;
font-weight:bold;
font-size:10px;
}

.login-box .login-error {
padding-bottom:5px;
margin-left:5%;
color: red; 
font-weight:normal;
}
